% ----------------------------------------------------------------------
%                   LATEX TEMPLATE FOR PhD THESIS
% ----------------------------------------------------------------------

% based on Harish Bhanderi's PhD/MPhil template, then Uni Cambridge
% http://www-h.eng.cam.ac.uk/help/tpl/textprocessing/ThesisStyle/
% corrected and extended in 2007 by Jakob Suckale, then MPI-CBG PhD programme
% and made available through OpenWetWare.org - the free biology wiki


%: Style file for Latex
% Most style definitions are in the external file PhDthesisPSnPDF.
% In this template package, it can be found in ./Latex/Classes/
\documentclass[twoside,11pt]{Latex/Classes/PhDthesisPSnPDF}
\raggedbottom

\usepackage{mathcomp}
\usepackage{amsmath,amssymb,amsfonts}
\usepackage{tabularx}
\usepackage{booktabs}
\usepackage{epstopdf}
\usepackage{makeidx}
\usepackage{mathtools} 
\usepackage{caption}
\usepackage[toc,page]{appendix}
\usepackage{graphicx}
\usepackage{natbib}
\usepackage{pgf,tikz}
\usepackage[caption=false,subrefformat=parens,labelformat=parens]{subfig}


% uncomment the following line if you want to
% include latex files produced by the gnuplot lua
% tikz terminal
%\usepackage{gnuplot-lua-tikz}

% Add figures to tex path to avoid changing relative include paths using epslatex
\graphicspath{{figures/}}

\makeindex
\DeclareMathAlphabet{\mathcal}{OMS}{cmsy}{m}{n}

%\usepackage[nodisplayskipstretch]{setspace}
%\setstretch{1.5}

\usepackage{setspace}
\AtBeginDocument{%
  %\addtolength\abovedisplayskip{0.2\baselineskip}%
  %\addtolength\belowdisplayskip{0.2\baselineskip}%
  %\addtolength\abovedisplayshortskip{0.2\baselineskip}%
  %\addtolength\belowdisplayshortskip{0.2\baselineskip}%
}




%: Macro file for Latex
% Macros help you summarise frequently repeated Latex commands.
% Here, they are placed in an external file /Latex/Macros/MacroFile1.tex
% An macro that you may use frequently is the figuremacro (see introduction.tex)
%\include{Latex/Macros/MacroFile1}


%: ----------------------------------------------------------------------
%:                  TITLE PAGE: name, degree,..
% ----------------------------------------------------------------------
% below is to generate the title page with crest and author name

%if output to PDF then put the following in PDF header
\ifpdf  
\hypersetup{pdfauthor={Firstname Lastname},%
  pdftitle={My title},%
  pdfsubject={What is it about},%
  pdfkeywords={one, two},%  
}
\fi

\title{Modeling and simulation of deformable Kolmogorov-sized microbubbles in turbulent multiphase flows}

% ----------------------------------------------------------------------
% The section below defines www links/email for author and institutions
% They will appear on the title page of the PDF and can be clicked
\ifpdf
  \author{\href{mailto:yuhao.tao@rwth-aachen.de}{Yuhao Tao}}
  \supervisor{M.Sc. Julian Vorspohl}
%  \cityofbirth{born in XYZ} % uncomment this if your university requires this
%  % If city of birth is required, also uncomment 2 sections in PhDthesisPSnPDF
%  % Just search for the "city" and you'll find them.
  \collegeordept{\href{http://www.aia.rwth-aachen.de/}{Aerodynamisches Institut Aachen}}
  \university{\href{http://www.rwth-aachen.de}{RWTH Aachen}}
  \crest{}

  % The crest is a graphics file of the logo of your research institution.
  % Place it in ./0_frontmatter/figures and specify the width
  %\crest{\includegraphics[width=100mm]{0_frontmatter/figures/Medium_80000_qcriterion_white.png}}
  
% If you are not creating a PDF then use the following. The default is PDF.
\else
  \author{Yuhao Tao}
  \supervisor{M.Sc. Julian Vorspohl}
  \collegeordept{Aerodynamisches Institut Aachen}
  \university{RWTH Aachen}
  %\crest{\includegraphics[width=4cm, bb=0 0 1300 1700]{0_frontmatter/figures/aia_log}}
  \crest{}
\fi

%\renewcommand{\submittedtext}{change the default text here if needed}
\degree{Bachelor of Science Mechanical Engineering}
\degreedate{April 2023}


% ----------------------------------------------------------------------
       
% turn of those nasty overfull and underfull hboxes
\hbadness=10000
\hfuzz=50pt


%: --------------------------------------------------------------
%:                  FRONT MATTER: dedications, abstract,..
% --------------------------------------------------------------

\begin{document}

% sets line spacing
\renewcommand\baselinestretch{1.0}
\baselineskip=18pt plus1pt

\newcommand\at[2]{\left.#1\right|_{#2}}
%: ----------------------- generate cover page ------------------------
\maketitle  % command to print the title page with above variables

%: ----------------------- abstract ------------------------


\include{0_abstract}

%: ----------------------- tie in front matter ------------------------

\frontmatter

%: ----------------------- contents ------------------------

\setcounter{secnumdepth}{2} % organisational level that receives a numbers
\setcounter{tocdepth}{2}    % print table of contents for level 3
\tableofcontents            % print the table of contents
% levels are: 0 - chapter, 1 - section, 2 - subsection, 3 - subsection


%: ----------------------- list of figures/tables ------------------------

\listoffigures	% print list of figures

\listoftables  % print list of tables


%: ----------------------- glossary ------------------------

% Tie in external source file for definitions: /0_frontmatter/glossary.tex
% Glossary entries can also be defined in the main text. See glossary.tex
\include{0_glossary}

%\begin{multicols}{2} % \begin{multicols}{#columns}[header text][space]
\begin{footnotesize} % scriptsize(7) < footnotesize(8) < small (9) < normal (10)

\makenomenclature
\printnomenclature[1.5cm] % [] = distance between entry and description
\label{nom} % target name for links to glossary

\end{footnotesize}
%\end{multicols}


%: --------------------------------------------------------------
%:                  MAIN DOCUMENT SECTION
% --------------------------------------------------------------

% the main text starts here with the introduction, 1st chapter,...
\mainmatter

\renewcommand{\chaptername}{} % uncomment to print only "1" not "Chapter 1"


%: ----------------------- subdocuments ------------------------

% Parts of the thesis are included below. Rename the files as required.
% But take care that the paths match. You can also change the order of appearance by moving the include commands.

\include{1_introduction}	% background information
\include{2_mathematical}
\include{3_numerical}
\include{4_results}	
\include{5_discussion}               % discussion of results

% --------------------------------------------------------------
%:                  BACK MATTER: appendices, refs,..
% --------------------------------------------------------------

% the back matter: appendix and references close the thesis

%: ----------------------- bibliography ------------------------

% The section below defines how references are listed and formatted
%\bibliographystyle{Latex/Classes/jmb}
\bibliographystyle{Latex/Classes/jmb}
\renewcommand{\bibname}{References} % changes the header; default: Bibliography

\bibliography{references} % adjust this to fit your BibTex file

% Appendix if required
\include{7_appendix}

%: Declaration of originality
\include{8_declaration}

\end{document}

%%% Local Variables: 
%%% mode: latex
%%% TeX-master: t
%%% End: 
